@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .section-legend > h2 {
    margin-bottom: 0;
  }
  .application-valid > .lumesse-apply-valid-icon::before {
    font-size: 28px !important;
  }
  #free_form_cover_letter > fieldset,
  #free_form_resume > fieldset {
    width: 100%;
    position: relative;
    float: left;
  }
}